gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-1999-000034

Vixie Cron における root 権限を取得される脆弱性

7.2
2007/04/01 00:00
CVE-1999-0769

JVNDB-1999-000034

Vixie Cron における root 権限を取得される脆弱性
概要
複数の Linux ディストリビューションに含まれる Vixie Cron には、設定ファイルである crontab ファイルにおいて MAILTO 環境変数に不正な値が指定されている場合に、root 権限を取得されてしまう脆弱性が存在します。
想定される影響と対策
root 権限で任意のコマンドを実行される可能性があります。
JVNDB-1999-000034は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-1999-0769
公表日1999/08/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。